//
//  ViewController.swift
//  anniversary_Project
//
//  Created by 忆海16 on 2024/4/11.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
       
    }


}

